header {
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,.2);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
}
.header-box {
    padding: 0 10px;background-color: rgba(0, 0, 0, 0.2);
    height: 90px;
}
.header-box .logo-box {
    float: left;margin-top: 10px;
}
.header-box .menu-box {
    float: right;background-color: transparent;margin-top: 20px;
}
.header-box .layui-nav {
    float: left;
}
.header-box .layui-nav a {
    font-size: 16px;font-weight: bold;color: #333;
}
.header-box .layui-nav {
    float: left;background-color: transparent;
}
.header-box .layui-nav a {
    font-size: 16px;font-weight: bold;color: #fff;
}
.header-box .layui-nav-child {
    background-color: #e40315;color: #fff;width: 170px;text-align: center;box-shadow:none;border: none;
}
.header-box .layui-nav-child a {
    color: #fff;
}
.layui-nav .layui-nav-child a:hover {
    background-color: transparent;
    color: #ffffff;
}
.header-box .tel-box {
    float: left;font-size: 20px;color: #fff;line-height: 60px;border-left: 1px solid #eee;padding:0 20px;
}
.none {
    display: none;
}
.header-box .img1 {
    display: block;
}
.header-box .img2 {
    display: none;
}
.header-box-hover {
    background-color: #fff;
    height: 90px;
    box-shadow: 0 0 15px rgb(0 0 0 / 20%);
}
.header-box-hover .img1{
    display: none;
}
.header-box-hover .img2 {
    display: block;
}
.header-box-hover .layui-nav a {
    color: #333;
}
.header-box-hover .tel-box {
    color: #333;
}
.header-box-hover .layui-nav .layui-nav-item a:hover {
    color: #333;
}
.header-box-hover .layui-nav .layui-nav-child a {
    color: #fff;
}
.layui-nav-bar {
    background-color: transparent;
}
.wp {
    width: 1600px;margin: 0 auto;
}
<!-- ---------------------------------------------------- -->
.company-view .top-box {
    width: 100%;position: relative;left: 0;top: 0;
}
.company-view .our-us {
    width: 200px;
    position: absolute;
    right: 50%;
    top: calc(50% + 30px);
    z-index: 9;
    transform: translateX(50%) translateY(-50%);
    color: #fff;
    text-align: center;
}
.company-view .our-us .cn {
    font-size: 36px;font-weight: bold;
}
.company-view .our-us .en {
    font-size: 20px;
    letter-spacing: 5px;
    margin-top: 10px;
}
.company-view .wp {
    max-width: 1600px;margin: 0 auto;
}
.company-view .tags-box {
    height: 70px;background-color: #eee;line-height: 70px;
}
.company-view .tags-box a {
    margin-right: 30px;background-color: #fff;color: #333;padding: 10px 25px;
}
.company-view .context-box {
    padding: 100px 0px;
}
.company-view .view-title {
    font-size: 32px;
    color: #333;
    line-height: 2;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}
.company-view .context-box .desc {
    font-size: 14px;
    color: #666;
    line-height: 2;
}
.company-view .context-box .desc p {
    margin-bottom: 10px;
}
.company-view .context-box .desc .dian {
    margin-right: 5px;
}
.company-view .image-list ul {
    margin: 0;
}
.company-view .image-list li {
    float: left;width: 25%;text-align: center;
    height: 330px;
}
.company-view .image-list li img {
    display: inline-block;
    vertical-align: middle;
    transition: 0.5s linear 0s;
    width: auto;
    height: auto;
    max-height: 87%;
    max-width: 90%;
    margin-left: 0px;
    transform: scale(1);
}
.company-view .image-list li img:hover {
    transform: scale(1.2);
}
.company-view .image-list .images {
    height: 234px;padding: 30px 0 0px 0;
}
.company-view .image-list li .pd {
    margin: 0 10px;background-color: #eee;
}
.company-view .image-list li .name {
    padding-bottom: 20px;text-align: center;color: #666;font-size: 16px;
}
.contact-btn {
    position: fixed; right: 20px;top: 100px;z-index: 999;display: none;
}
.contact-us-box .iconfont {
    font-size: 24px;color: #fff;line-height: 45px;
}
.contact-us-box ul {
    padding: 10px;
}
.contact-us-box li {
    position: relative;background-color: #fc0;margin-bottom: 20px;border-radius: 50%;width: 45px;height: 45px;text-align: center;
}
.contact-us-box li .tag-name {
    position: absolute;left: 30px;top: 0;
}
.contact-us-box li a {
    color: #999;font-size: 12px;
}
.show-detail img {
    width: 100px;
}
.contact-us-box .split {
    margin: 0 5px;
}
.contact-us-box .show-detail {
    padding-left: 20px;display: none;
}
.contact-us-box .show-detail p {
    line-height: 20px;
}
.menu-win {
    text-align: center;
}
.number-view {
    background-attachment: fixed;
    background-color: rgba(200,28,5,1);
    min-height: 0px;
    position: relative;
}
.number-view .number-box {
    animation-name: fadeIn2Down,none;
    animation-delay: 0.0s,0.6s;
    animation-duration: 1.0s,0.6s;
    animation-iteration-count: 1,1;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3%;
    padding-bottom: 3%;
    margin-top: 5%;
}
.number-box .number-list {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    max-width: 100%;
}
.number-box .number-item {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(100% / 4);
    position: relative;
}
.number-box .number-item .e_container-3 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: rgba(255,255,255,0.35);
}
.number-box .number-item .e_container-3 .p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}

.number-box .icon-box {
    width: 40px;height: 40px;margin: 0 auto;
}
.number-box .icon-box img {
    width: 40px;height: 40px;
}
.number-box .num-box {
    height: 60px;
    line-height: 60px;
    font-size: 40px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0px;
}
.num-box .p-num {
    line-height: 60px;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
}
.num-box .p-unit {
    font-size: 16px;
}
.p_item .num-txt {
    line-height: normal;font-size: 16px;text-align: center;color: #fff;
}
.none-border {
    border: none!important;
}
footer {
    background-color: rgba(29,29,29,1);
}
footer .number-view {
    padding-top: 60px; background-color: rgba(29,29,29,1);
    border-bottom: 1px solid rgba(255,255,255,0.35);;
}
footer .number-view .number-box {
    margin-top: 0;padding-top: 0;padding-bottom: 0;
}
footer .number-box .number-item {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(100% / 3);
    position: relative;
}
footer .number-view .e_container-3 {
    height: 250px;
}
footer .left-box {
    text-align: left;
}
footer .left-box .txt {
    color: #666;
}
footer .left-box .link a {
    margin-right: 10px;
}
footer .left-box .link img {
    width: 30px;height: 30px;
}
footer .mid-box ul {
    margin-bottom: 0px;
}
footer .mid-box ul li {
    float: left;width: 33.33%;text-align: center;
}
footer .mid-box ul li a {
    color: #666;font-size: 14px;
}
footer .mid-box ul li .mt-30 {
    margin-top: 30px;
}
footer .mid-box ul li p {
    margin-top: 10px;
}
footer .mid-box ul li .mid-title{
    color: #fff;font-size: 20px;
}
footer .mid-box ul li .mid-title a {
    color: #fff;font-size: 20px;
}
footer .right-box {
    padding: 0 60px;
}
footer .right-box .layui-btn{
    width: 100%;background-color: rgba(200,28,5,1);;
}
footer .right-box .layui-textarea {
    resize: none;min-height: 80px;
}
footer .bottom-txt {
    color: #666;max-width: 1600px;margin: 0 auto; background-color: rgba(29,29,29,1);line-height: 40px;
}
footer .bottom-txt a{
    color: #666;float: right;padding-right: 60px;color: #fff;
}
footer .wx-qr img{
    width: 70%;
}
